Subject: Re: unable to send mesage.

From: Ed Greshko <[email-masked]>
Date: Sun, 18 Jan 1998 23:31:45 +0800

> Sir ,Thankyou very much for a prompt reply.My brother set right
> everything ok . Now the line is getting corrupted too much. I have to send
> a single line message by trying atleast 5 to 6 more times. Can you help me

Well, there isn't too much we can do about the line quality of dialups in India.  
However, this should not be too much of a problem if you have a good modem with 
the proper error correction features enabled.  I also do not know what SW/HW you 
are using to connect to VSNL.  I suggest you contact the helpdesk at VSNL for 
assitance in problems with your connection.

Regards,
Ed

-- 
Edward M. Greshko                  Technical Manager, Electronic Commerce
                                   Control Data Asia/Pacific Region
PGPKey-ID:CA3AFA5D  Fingerprint: 2DE6 5527 144E D1BC  3C55 9FA5 518E 52EE